Retrieves the job_estimated_quantity with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "79a5ba37-1e93-4914-87e8-2681c2fd1874",
  "estimated_quantity": 2.0,
  "article_id": "7dc4a287-9569-423d-bfae-3995ab874eca",
  "article_code": "sample string 4",
  "article": {
    "id": "41887248-e37f-4575-94d3-7c03dcd1d5ee",
    "article_category_id": "02fc96f5-a15c-46a8-aa83-c0b41b3e523a",
    "article_category": {
      "id": "1ce6f5c1-ccf5-4028-acd4-42eb42c3417c",
      "parent_id": "647f1ae0-5715-427f-beb4-544dfbdc406e",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-10-16T23:18:59.565209+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "0dd6aec4-41b4-43a7-9ca9-049d0b2ca80e",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "fd3376ae-f5b7-47ce-b2d7-d8a40a0b65bf",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "3586d94b-d5c6-4172-a3ed-9a532a03f219",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "b06250f0-0ed0-457a-b5b5-a7a350570c1b",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "12188938-c943-4287-993c-2e0f5f48139c",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "e0e64158-77bf-48fd-9129-54cbf27daca2",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-10-16T23:18:59.565209+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-10-16T23:18:59.565209+00:00",
    "date_update": "2026-10-16T23:18:59.565209+00:00",
    "modified_dateutc": "2026-10-16T23:18:59.565209+00:00",
    "article_color_id": "82ef6972-8d40-48ee-aa84-f9e77e79a780",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "f25b6380-68af-4ddf-8617-ef83c9418387",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-10-16T23:18:59.565209+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "84d3812a-0f94-48a8-a948-e408f608505b",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "14e20984-e856-4016-8a0b-20c5766181f5",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "39eab97b-fc69-49fd-afdc-6eb1a371b5d7",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "1a934a87-2f3c-40b3-a5fe-f7528fe1e69b",
    "_parent_id": "2d783253-0015-4d89-9afa-626a695b358f",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "fc2e613e-d801-40ce-a1a2-e5f798de4718",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "b6de6137-4fd3-4f3e-8296-a526c8f41d98",
      "_parent_id": "70791b41-406c-422a-8936-3445559add35",
      "root_parent_id": "44ac1bb9-22ba-47d7-a8f6-a6b855f15ee0",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "2fc461ed-92fa-42ad-93d9-18f82f74d987",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "611122b2-dd71-4a59-b666-5eaf66c49f0e",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "19b42945-b9e8-4c1c-ad98-25ad41c65deb",
        "_parent_code": "sample string 6",
        "sales_organization_id": "fb2aa707-ad68-414b-9c26-fd49a1054a2f",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "54d4fb84-65ab-451c-9ea8-ee0beeaec738",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "bc639bdc-b036-4e98-8248-effa89822320",
          "db_currency_id": "18eb8a50-f312-4853-b6ac-f5c74af4e96d",
          "db_language_id": "bbbf5270-3341-4fd2-a1bb-07c1a4283f24",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-16T23:18:59.6140645+00:00"
        },
        "modified_dateutc": "2026-10-16T23:18:59.6140645+00:00"
      },
      "equipment_model_id": "e215fba8-959a-4af3-ab2f-0256908fb61c",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "c5f28932-f0dd-4377-be36-0b1072a33d81",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "2bd2f004-fb84-4b6d-8326-228226de1881",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "7ee5ee2c-2d07-46a8-aa12-6a418ec9cd86",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "6985ee53-1be6-47f6-93c1-44869269a80a",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "54d4fb84-65ab-451c-9ea8-ee0beeaec738",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "bc639bdc-b036-4e98-8248-effa89822320",
            "db_currency_id": "18eb8a50-f312-4853-b6ac-f5c74af4e96d",
            "db_language_id": "bbbf5270-3341-4fd2-a1bb-07c1a4283f24",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-16T23:18:59.6140645+00:00"
          },
          "modified_dateutc": "2026-10-16T23:18:59.6140645+00:00"
        },
        "equipment_family_id": "ae3a24af-fd4e-4a99-b7b5-800b13ffb903",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "611122b2-dd71-4a59-b666-5eaf66c49f0e",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "19b42945-b9e8-4c1c-ad98-25ad41c65deb",
          "_parent_code": "sample string 6",
          "sales_organization_id": "fb2aa707-ad68-414b-9c26-fd49a1054a2f",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "54d4fb84-65ab-451c-9ea8-ee0beeaec738",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "bc639bdc-b036-4e98-8248-effa89822320",
            "db_currency_id": "18eb8a50-f312-4853-b6ac-f5c74af4e96d",
            "db_language_id": "bbbf5270-3341-4fd2-a1bb-07c1a4283f24",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-16T23:18:59.6140645+00:00"
          },
          "modified_dateutc": "2026-10-16T23:18:59.6140645+00:00"
        },
        "date_in_production_since": "2026-10-16T23:18:59.6140645+00:00",
        "date_out_of_production_since": "2026-10-16T23:18:59.6140645+00:00",
        "date_end_support": "2026-10-16T23:18:59.6140645+00:00",
        "sales_organization_id": "36aff03f-7b9e-48d8-9750-def144963cf2",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "54d4fb84-65ab-451c-9ea8-ee0beeaec738",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "bc639bdc-b036-4e98-8248-effa89822320",
          "db_currency_id": "18eb8a50-f312-4853-b6ac-f5c74af4e96d",
          "db_language_id": "bbbf5270-3341-4fd2-a1bb-07c1a4283f24",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-16T23:18:59.6140645+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-10-16T23:18:59.6140645+00:00"
      },
      "project_status_id": "648e0a01-76f6-46ae-8aea-bcca4ada0ab9",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "4f429f52-bf0b-498e-abba-e99c8f5c3991",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "d08a4afa-8754-4a4d-b6ca-20fe875053f3",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "54d4fb84-65ab-451c-9ea8-ee0beeaec738",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "bc639bdc-b036-4e98-8248-effa89822320",
          "db_currency_id": "18eb8a50-f312-4853-b6ac-f5c74af4e96d",
          "db_language_id": "bbbf5270-3341-4fd2-a1bb-07c1a4283f24",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-16T23:18:59.6140645+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-10-16T23:18:59.6140645+00:00"
      },
      "company_id": "a589d137-58cb-4e18-ae11-e8a7e50b7a2a",
      "company_code": "sample string 12",
      "db_address_id": "45be98a1-99ba-4c43-be0a-ec2a9d976285",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "7d754ddc-bc18-4a3d-8204-8b584875acbb",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "6c9aab1c-db69-4b32-9ec9-f7ffd211976c",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-10-16T23:18:59.6304699+00:00",
      "date_create": "2026-10-16T23:18:59.6304699+00:00",
      "date_update": "2026-10-16T23:18:59.6304699+00:00",
      "updated_by_user_id": "682f7336-2c2d-4706-83cc-54433fa0a209",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-10-16T23:18:59.6304699+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-10-16T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-10-16T23:18:59.6304699+00:00",
      "date_last_job": "2026-10-16T23:18:59.6304699+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-10-16T23:18:59.6304699+00:00",
      "modified_dateutc": "2026-10-16T23:18:59.6304699+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "17988ddb-d78b-4580-bb9e-d286734e3aa9",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "b978cab6-5b3b-4128-a9ce-8caf11c6b43e",
      "name": "sample string 2",
      "sales_organization_id": "b1c68018-23f0-487a-a060-658c2f2bd8d0",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-10-16T23:18:59.6304699+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "b880fa4f-50b9-4fa3-a39e-8f90b12be738",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "49849092-80bf-45f6-86ee-d7baff131db7",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "024c2555-f34d-452d-83fa-423a893cc36a",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "54d4fb84-65ab-451c-9ea8-ee0beeaec738",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "bc639bdc-b036-4e98-8248-effa89822320",
        "db_currency_id": "18eb8a50-f312-4853-b6ac-f5c74af4e96d",
        "db_language_id": "bbbf5270-3341-4fd2-a1bb-07c1a4283f24",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-16T23:18:59.6140645+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-10-16T23:18:59.6304699+00:00"
    },
    "job_status_id": "0bd08acb-7e0e-47de-a827-e9dd6a4af5ec",
    "job_status_code": "sample string 11",
    "db_address_id": "5c29f9fb-5048-478f-bba4-0332ea52219a",
    "contact_id": "5f14cc01-e667-47fd-8391-4531488ae5ad",
    "requested_by_company_id": "d5906a51-0da4-402b-b6d8-7b121bf722ad",
    "requested_by_contact_id": "adbcb45b-42a8-43ec-b384-e4447e38e052",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-10-16T23:18:59.6304699+00:00",
    "due_date": "2026-10-16T23:18:59.6304699+00:00",
    "date_create": "2026-10-16T23:18:59.6304699+00:00",
    "date_update": "2026-10-16T23:18:59.6304699+00:00",
    "date_closed": "2026-10-16T23:18:59.6304699+00:00",
    "suggested_user_id": "a6a49220-56d8-48a4-ad7f-c0e0ac27ba3a",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "168a6b6c-02dd-481a-ae49-76b093a9d065",
      "db_language_id": "ef2d6f0a-5a56-4243-a6a5-e87ebd5ae5a9",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-10-16T23:18:59.6304699+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "b1fc59a7-6c16-4a22-9dd3-5802dc7ef240",
      "sales_organization": {
        "id": "54d4fb84-65ab-451c-9ea8-ee0beeaec738",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "bc639bdc-b036-4e98-8248-effa89822320",
        "db_currency_id": "18eb8a50-f312-4853-b6ac-f5c74af4e96d",
        "db_language_id": "bbbf5270-3341-4fd2-a1bb-07c1a4283f24",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-16T23:18:59.6140645+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "b04c87bb-81a5-46c5-a69b-7eb7edddc8b6",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "c32424bb-f3ff-4903-a70a-1d7a750c7a3b",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-10-16T23:18:59.6304699+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "e6ab9998-ffe3-4b6c-b7d5-baa661e72e89"
    },
    "suggested_date_start": "2026-10-16T23:18:59.6304699+00:00",
    "skill_id": "70929251-ffd4-46a8-98ab-e9891699a6b5",
    "skill_code": "sample string 32",
    "skill": {
      "id": "317a7e63-7bbc-4041-8290-96676a0dc1d9",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "d59e2063-5a51-4cea-96c6-4b21fa881ed5",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "54d4fb84-65ab-451c-9ea8-ee0beeaec738",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "bc639bdc-b036-4e98-8248-effa89822320",
        "db_currency_id": "18eb8a50-f312-4853-b6ac-f5c74af4e96d",
        "db_language_id": "bbbf5270-3341-4fd2-a1bb-07c1a4283f24",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-16T23:18:59.6140645+00:00"
      },
      "modified_dateutc": "2026-10-16T23:18:59.6304699+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "456eb125-619a-43a7-ae33-0eca9638b267",
    "date_reported_by_company": "2026-10-16T23:18:59.6304699+00:00",
    "id2": 36,
    "company_id": "ce2f33ea-c19c-41da-b227-6666bc008139",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "9968e1dd-ce08-49ee-8adb-631be5a17fcb",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-10-16T23:18:59.6304699+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-10-16T23:18:59.6304699+00:00"
}